body {
    background: none repeat scroll 0 0 #FFFFFF !important;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif
    font-size: 12px;
    margin: 0;
    overflow: auto !important;
    padding: 0;
}
A:link, A:visited, A:active {
    border: 0 none;
    color: #000000 !important;
    outline: medium none;
    text-decoration: none;
}
A:hover {
    text-decoration: underline;
}
p {
    color: #393939;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 0;
}
.clearfixDiv:before, .clearfixDiv:after {
    content: "";
    display: table;
}
.clearfixDiv:after {
    clear: both;
}
.clearfixDiv {
}
.Wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #959595;
    margin: 9% auto 0;
    padding: 0;
    width: 900px;
}
.header {
    height: 85px;
}
.welcometxt {
    color: #8A8D8F;
    float: left;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 28px;
    padding: 30px 0 0 25px;
    /*text-transform:uppercase;*/
}
.logo {
    float: right;
    padding: 25px 25px 0 0;
}
.middlearea {
    background: none repeat scroll 0 0 #EFEFEF;
    border-bottom: 1px solid #959595;
    border-top: 1px solid #959595;
    display: block;
}
.banner {
    border-right: 4px solid #000000;
    float: left;
    height: 281px;
    width: 598px;
}
.loginright {
    float: left;
    width: 298px;
}
.logintxt {
    color: #2E2E33;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 20px;
}
.loginbox {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #959595;
    height: 184px;
    padding: 15px 20px 0;
}
.label {
    color: #000000;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
    padding-bottom: 10px;
}
.LoginInput {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #8E9296;
    color: #959595;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 8px;
    width: 238px;
}
.remember {
    color: #727272;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
a.resetpasslink {
    color: #00BDF0;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
a.resetpasslink:hover {
    text-decoration: underline;
}
.errormsg ul, .errormsg ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.errormsg {
    padding-top: 5px;
}
.errormsg ul li span {
    color: #F00000;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    padding-top: 8px;
}
.middlecontent {
    border-top: 1px solid #959595;
    clear: both;
    margin: 0;
    padding: 10px 15px;
}
.Footer {
    color: #959595;
    padding: 15px;
}
.Footer a {
    color: #959595 !important;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
.Footer a:hover {
    color: #000000 !important;
    text-decoration: underline;
}
.Footer span {
    background: url("../images/logon/footerBdr.gif") no-repeat scroll center top transparent;
    display: inline-block;
    height: 16px;
    text-indent: -1000px;
    width: 21px;
}
a.LoginBut {    
    /*background: url("../images/logon/login_but.gif") no-repeat scroll left top transparent;*/
    background: #000000;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 16px;
    /*font-weight: bold;*/
    height: 24px;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
    text-transform:uppercase;
    width: 83px;
}
a.LoginBut:hover {
    /*background: url("../images/logon/login_but_hover.gif") no-repeat scroll left top transparent;*/
    background: #F5F7FB;
    color: #000000 !important;
    text-decoration: none;
}
/*--( error message )---------------------------------------------*/
.error {
    color: #FF0000;
}